/* BODY */
body 	
	{ background: url("../img/background.jpg") repeat fixed; }
body.editor 	
	{ background: #fff; }
	
/* CONTENEUR */
div#div_conteneur
	{ width: 980px; margin: 0 auto; }
	
/* HEADER */
div#div_header
	{ height: 265px; position:relative; }
/* HEADER LANGUAGES */
div#div_header div#div_header_languages
	{ position: absolute; width: 112px; height: 66px; background: url("../img/background_languages.png"); }
div#div_header div#div_header_languages div.selector_choice
	{ text-align: center; }
div#div_header div#div_header_languages div.selector_choice div.lng
	{ float: left; margin: 5px 5px 5px 6px }
div#div_header div#div_header_languages div.selector_choice div.lng a
	{ display: block;; width:37px; padding: 6px 4px 3px 4px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
div#div_header div#div_header_languages div.selector_choice div.lng img
	{ display: block; margin: 0 auto 4px auto; }
div#div_header div#div_header_languages div.selector_choice div.lng span.lng_name
	{ display: block; font-size: 70%; }
div#div_header div#div_header_languages div.selector_choice div.lng.selected a
	{ background: url("../img/background.jpg"); color: #FFF; }
/* HEADER LOGO */
div#div_header div#div_header_logo
	{ position: absolute; width: 420px; height: 250px; margin-left: 30px; background: url("../img/logo.png"); }
div#div_header div#div_header_logo a
	{ display: block; width: 420px; height: 250px; margin: 0; padding: 0; }
/* HEADER SLOGAN */
div#div_header div#div_header_slogan
	{ position: absolute; width: 225px; height: 65px; margin: 30px 0 0 377px; background: url("../img/slogan.png"); }
div#div_header div#div_header_slogan a
	{ display: block; width: 225px; height: 65px; margin: 0; padding: 0; }
/* HEADER CONNECTION */
div#div_header div#div_header_connection
	{ position: absolute; width: 300px; height: 90px; padding: 5px 10px; margin: 0 0 0 660px; background: url("../img/background_connection.png") top left no-repeat; }
div#div_header div#div_header_connection h2
	{ display: block; font-size: 100%; font-weight: bold; padding: 0; margin: 0; background: url("../img/underline_275.png") left bottom no-repeat; }
div#div_header div#div_header_connection .button_submit,
div#div_header div#div_header_connection .field_inputtext,
div#div_header div#div_header_connection .field_password
	{ display: inline; width: auto; padding: 0; margin: 0; }
div#div_header div#div_header_connection .field_inputtext label,
div#div_header div#div_header_connection .field_password label
	{ display: none; }
div#div_header div#div_header_connection .field_inputtext input,
div#div_header div#div_header_connection .field_password input
	{ margin: 0; border: 1px solid #bca36b; width: 120px; margin: 8px 5px 0 0; }
div#div_header div#div_header_connection .button_submit button.submit.ui-state-hover,
div#div_header div#div_header_connection .button_submit button.submit
	{ padding: 0; margin: 0; border: 0; background-color: #bca36b; }
div#div_header div#div_header_connection .button_submit button.submit span
	{ padding: 3px; color: #FFF; font-weight: bold; margin: 0; font-size: 80%; background-color: #bca36b; border: 0; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
div#div_header div#div_header_connection .button_submit button.submit.ui-state-hover span
	{ background-color: #d9c89d; }
div#div_header div#div_header_connection .field_checkbox
	{ float: left; width: auto; margin: 3px 5px 0 0; }
div#div_header div#div_header_connection .field_checkbox label
	{ font-size: 12px;  width: auto; text-shadow: 0 1px .5px #FFF; }
div#div_header div#div_header_connection .field_checkbox input.checkbox
	{ width: auto; margin: 5px 0 0 0; padding: 0; }
div#div_header div#div_header_connection .field_checkbox .options_content div
	{ float: left; }
div#div_header div#div_header_connection span.lost_pass,
div#div_header div#div_header_connection span.register
	{ margin: 2px 0 0 12px; }
div#div_header div#div_header_connection .oo_form a
	{ font-size: 12px; }
div#div_header div#div_header_connection #hello_message
	{ margin: 10px 20px 0 0; font-size: 90%; text-align: right; line-height: 1.3em; }
/* HEADER SPONSORS */
div#div_header div#div_header_sponsors
	{ position: absolute; width: 495px; height: 70px; margin: 160px 0 0 485px; overflow: hidden; }
div#div_header div#div_header_sponsors a
	{ float: left; padding: 10px 5px; margin: 0 0 0 5px; background: url("../img/background_white.jpg");
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; height: 50px; display: block; }
div#div_header div#div_header_sponsors a img
	{ width: 150px; height: 50px; margin: 0; padding: 0; }
	
/* DIV CENTRALE */
div#div_top_central
	{ height: 66px; background: url("../img/top_central.png") bottom left no-repeat; }
div#div_central
	{ background: url("../img/background_white.jpg") top center repeat; padding: 0 20px 20px 20px;
	-moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
div#div_central div#stop_element_central
	{ clear: both; }

/* MENU */
div#div_central div#div_central_menu
	{ margin-bottom: 20px; background: url("../img/background.jpg"); padding: 3px 20px; height: 33px; text-transform: uppercase;
	-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; text-shadow: 0 2px 2px #000; font-weight: bold; }
div#div_central div#div_central_menu div.div_oo_menu div.oo_menu_title
	{ display: none; }
div#div_central div#div_central_menu div.div_oo_menu ul
	{ margin: 0; padding: 0; list-style-type: none; }
div#div_central div#div_central_menu div.div_oo_menu ul>li
	{ float: left; margin: 0; padding: 9px 0; list-style-type: none; line-height: 15px; cursor: default; }
div#div_central div#div_central_menu div.div_oo_menu ul>li .menu_item.parent
	{ background: url("../img/menu_arrow.png") no-repeat right center; padding-right: 25px; }
div#div_central div#div_central_menu div.div_oo_menu ul>li .menu_item
	{ font-size: 15px; padding: 0 9px; color: #FFF; border-left: 1px solid #bca36b; }
div#div_central div#div_central_menu div.div_oo_menu ul li .menu_item:first-letter
	{ font-size: 19px; font-weight: normal; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_menu>li:first-child .menu_item
	{ padding-left: 0; border: 0; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_menu>li:last-child .menu_item
	{ margin-right: 0; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_menu>li
	{ height: 20px; }
div#div_central div#div_central_menu div.div_oo_menu ul>li .menu_item a
	{ color: #FFF; font-weight: bold; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_submenu
	{ display: none; z-index: 9999; position: absolute; margin: 9px 0 0 0; background-color: rgba(33, 42, 49, .9);
	-moz-border-radius: 0 0 6px 6px; -webkit-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;
	border-left: 1px solid #bca36b; border-bottom: 1px solid #bca36b; border-right: 1px solid #bca36b; }
div#div_central div#div_central_menu div.div_oo_menu ul>li:hover>ul.oo_submenu
	{ display: block; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_submenu>li
	{ float: left; clear: left; line-height: inherit; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_submenu>li .menu_item
	{ margin: 0; border: 0; font-size: 14px; }
div#div_central div#div_central_menu div.div_oo_menu ul.oo_submenu>li .menu_item:first-letter
	{ font-size: 14px; font-weight: bold; }
div#div_central div#div_central_menu div.div_oo_menu ul li .menu_item a:hover
	{ color: #999; }
div#div_central div#div_central_menu div.div_oo_menu ul li .menu_item a.selected
	{ color: #bca36b; }
	
/* CONTENUS */
div#div_central div#div_central_content
	{ float: left; width: auto; }
div#div_central div#div_central_right
	{ float: right; width: 300px; margin-left: 20px; }
	
/* FOOTER */
div#div_footer
	{ clear: both; padding: 10px 20px 20px 20px; margin: 20px 0 0 0; background: url("../img/background_white.jpg"); 
	-moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
div#div_footer div.div_footer_column
	{ float: left; width: 560px; }
div#div_footer div.div_footer_column.column_right
	{ width: 380px; }
div#div_footer div.div_footer_line
	{ padding: 3px 0 10px 0; margin: 0; }
div#div_footer div.div_footer_line div.div_footer_title,
div#div_footer div.div_footer_line div.oo_menu_title
	{ clear: both; padding: 10px 0 2px 0; margin-bottom: 5px; font-size: 60%; font-weight: bold; color: #000; background: url("../img/underline_150.png") left bottom no-repeat; text-transform: uppercase; }
div#div_footer div.div_footer_line ul 
	{ float: left; margin: 0; padding: 0; list-style-type: none; }
div#div_footer div.div_footer_line ul li
	{ float: left; margin: 0; padding: 0; }
div#div_footer div.div_footer_column.column_right div.div_footer_line ul
	{ float: right; }
div#div_footer div.div_footer_line ul li a
	{ color: #000; text-shadow: 0px 1px 1px #FFF; padding: 0 0 0 20px; margin: 0; font-size: 90%; cursor: pointer; }
div#div_footer div.div_footer_column.column_right div.div_footer_line ul li a
	{ padding: 0 20px 0 0; }
div#div_footer div.div_footer_line ul li a:hover
	{ color: #8c9092; }
div#div_footer div.div_footer_line ul li span.separateur
	{ display: none; }
div#div_footer div.column_right div.div_footer_line div.div_footer_title,
div#div_footer div.column_right div.div_footer_line div.oo_menu_title
	{ text-align: right; background: url("../img/underline_150_reverse.png") right bottom no-repeat;}
div#div_footer div.column_right div.div_footer_line ul
	{ text-align: right; }
	
	
/* SPE HOMEPAGE */
/* gauche */
div#div_central div#div_central_content.div_central_content_homepage 
	{ margin: 0; padding: 0; width: 620px; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow
	{ background: url("../img/background.jpg"); margin-bottom: 20px; width: 580px; height: 290px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 20px; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div.sds_item_content
	{ position: absolute; width: 580px; height: 290px; overflow: hidden; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow img.sds_img
	{ width: 580px; height: 290px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div.sds_element
	{ display: none; position: absolute; width: 580px; height: 50px; top: 0px; left: 0px; background-color: rgba(0, 0, 0, .8); padding: 120px 0px; 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }	
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow h3
	{ text-align: center; font-size: 18px; font-weight: bold; text-transform: uppercase; background: none; text-shadow: 0 2px 2px #000; color: #bca36b; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div.sds_desc
	{ text-align: center; color: #FFF; line-height: 1.2em; padding: 0px 20px; text-shadow: 0 2px 2px #000; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div.slideshow_navigator
	{ width: 20px; height: 20px; position: absolute; cursor: pointer; display: none; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div#sds_nav_left
	{ margin: 125px 0 0 20px; background: url("../img/sds_arrow_left.png") top left no-repeat; }
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow div#sds_nav_right
	{ margin: 125px 0 0 540px; background: url("../img/sds_arrow_right.png") top left no-repeat; }	
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow:hover div.sds_element,
div#div_central div#div_central_content.div_central_content_homepage div.homepage-slideshow:hover div.slideshow_navigator
	{ display: block; }		
div#div_central div#div_central_content.div_central_content_homepage .oo_view
	{ position: relative; }	
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook
	{ float: left; background: url("../img/background.jpg"); margin: 0 20px 0 0; font-family: "lucida grande", lucida, tahoma, helvetica, arial, sans-serif !important;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; width: 300px; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_title
	{ height: 40px; padding: 5px 10px 8px 65px; color: #FFF; background: url("../img/icon_box.png") 15px 17px no-repeat; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_title span.title
	{ display: block; font-size: 70%; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_title span.subtitle
	{ display: block; font-size: 100%; width: 100%; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_title span.subtitle a
	{ color: #FFF;}
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_title span.subtitle a:hover
	{ text-decoration: underline; }	
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook #facebook_content
	{ border: none !important; background-color: #FFF; overflow: hidden; width: 298px; height: 235px; margin: 0 1px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_base
	{ }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_facebook div#homepage_facebook_base img
	{ padding: 7px 10px; }	
div#div_central div#div_central_content.div_central_content_homepage div#homepage_twitter
	{ float: left; border: 0; margin: 0; padding: 0; border-radius: 5px; background: url("../img/background.jpg"); width: 300px; }
div#div_central div#div_central_content.div_central_content_homepage div#homepage_twitter h3,
div#div_central div#div_central_content.div_central_content_homepage div#homepage_twitter h4
	{ background: none; }
	
	
/* droite*/
div#div_central div#div_central_right
	{ }
	/* code */
div#div_central div#div_central_right div.box_content_code
	{ background: url("../img/background.jpg"); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #FFF; line-height: 1.2em; margin-bottom: 20px; padding: 10px; }
div#div_central div#div_central_right div.box_content_code p
	{ margin: 0; padding: 0; }
div#div_central div#div_central_right div.box_content_code a
	{ display: block; text-align: center; color: #FFF; text-shadow: 0 2px 2px #000; text-transform: uppercase; font-size: 16px; font-weight: bold; }
div#div_central div#div_central_right div.box_content_code a:hover
	{ color: #bca36b; }
	/* vue */
div#div_central div#div_central_right div.box_content_view,
	{ background: url("../img/background.jpg"); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-bottom: 20px; color: #FFF; line-height: 1.2em; }
div#div_central div#div_central_right div.box_content_view a:hover
	{ color: #bca36b; }

	

	
	
	
